body { font-family:'PT Sans', sans-serif, Arial; color:#333333; font-size:16px; font-weight: 400 }
p { font-family:'PT Sans', sans-serif, Arial; font-weight: 400; }
p strong { font-weight: 700 }

h1, h2, h3, h4 { font-family: Oswald; font-weight: 700 }

a { color:#1F416B; }
a:link { color:#1F416B; text-decoration: underline;  }
a:visited { color:#1F416B; text-decoration: underline;  }
a:hover { color:#000000; text-decoration: none; }

.screen {padding:0px; margin:0; background: #FFFFFF;}

.space { width:1200px; height: 10px; background: #FFFFFF; clear:both; }

#container {background-color:#FFFFFF; padding: 0px; width: 1200px; margin: 0 auto; }
#header { height:80px; font-family: Oswald }
#logo { width: 296px; height:80px; padding:0px; float: left; }
#links { width:400px; float:right; font-size:20px; color:#FFFFFF; }
#links a:link { text-decoration:none; }
#links a:visited { text-decoration:none; }
#links a:hover { text-decoration:underline; }
#links_phone a { line-height: 30px; }
#links_phone { 
background-image: url(/uploads/image/template/rwb_icon_phone.png);
background-position: left center;
background-repeat: no-repeat;
padding: 25px 0 0 40px;
height: 55px;
width: 160px;
float: left;
}
#links_email { 
background: #1D6DB7;
color: #FFFFFF;
background-image: url(/uploads/image/template/rwb_icon_contact.png);
background-position: left center;
background-repeat: no-repeat;
padding: 25px 0 0 40px;
height: 52px;
width: 140px;
color: #FFFFFF;
}
#links_email a:link { color: #FFFFFF; }
#links_email a:visited {color: #FFFFFF;}
#links_email a:hover { color: #FFFFFF; }
#links_contact {
padding: 0 0 0 20px;
float: left;
height: 80px;
width: 180px;
background: #1D6DB7;
}

#banner { background-color:#FFFFFF; padding: 0px; height:378px; width: 1200px; clear:both; }

#banner_small { background-color:#FFFFFF; padding: 0px; height:225px; width: 1200px; clear:both; background-image: url(/uploads/image/template/rwb_banner_small_3.jpg); }

#banner_small h1 { color: #FFFFFF;
font-size: 45px;
padding: 135px 0 0 100px;
margin: 0px; }

#menu { font-family: Oswald; font-weight: 300; height:66px; background: #3D4043; padding-left: 80px; }
#menu ul {margin:0; padding:0;}
#menu li {list-style:none; float:left; }
#menu a {float:left; height:24px; padding:20px 25px 21px 25px; color:#FFFFFF; font-size:17px; text-decoration:none; text-transform:uppercase}
#menu a:hover { color:#FFFFFF; background: #1D6DB7; }
#menu a.active { color:#FFFFFF; background: #1D6DB7; }

#main { width: 1200px;
clear: both;
padding-left: 80px;
}

#left {
  float: left;
  width:305px;
  padding: 10px 10px 10px 20px;
}

#left-large {
  float: left;
  width:610px;
  padding: 10px 10px 10px 20px;
}

#middle {
  float: left;
  width:305px;
  padding: 10px 7px 10px 27px;
}

#right {
  float: left;
  width:305px;
  padding: 10px 7px 10px 27px;
}

#footer {height:225px; font-size:13px; clear:both; background: #3D4043; color:#FFFFFF; line-height: 20px; }

#footer a { color:#FFFFFF; text-decoration:underline; }
#footer a:link { color:#FFFFFF; text-decoration:underline; }
#footer a:visited { color:#FFFFFF; text-decoration:underline; }
#footer a:hover { color:#FFFFFF; text-decoration:none; }

#footer_info { padding: 80px 0px 0px 100px; width:650px; float:left; }
#footer_logo { padding: 80px 0px 0px 40px; width:200px; float:left; }

.capture_form { width:400px; }
.contact_body 	{ font-size:12px; line-height: 16px; text-decoration: none; width:200px; vertical-align:top; }
.contact_intro 	{ font-size:12px; line-height: 16px; font-weight:bold; text-decoration: none }
.contact_submit 	{ width:80px; font-size:12px; line-height: 16px; color:#ffffff; background-

color:#00537D; text-decoration: none }
.contact_input 	{ width:200px; font-size:12px; line-height: 16px; text-decoration: none }
.contact_input_text 	{ width:200px; font-size:12px; line-height: 16px; text-decoration: none }

.subscription_body 	{ font-size:12px; line-height: 16px; text-decoration: none }
.subscription_intro 	{ font-size:12px; line-height: 16px; font-weight:bold; text-decoration: none }
.subscription_submit 	{ font-size:12px; line-height: 16px; color:#ffffff; background-color:#00537D; text-

decoration: none }
.subscription_input 	{ font-size:12px; line-height: 16px; text-decoration: none }

#navcontainer
{
width: 15em;
padding: 0;
margin-bottom: 0;
}

#navcontainer ul
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer li
{
border-bottom: 1px solid #3D4043;;
margin: 0;
}

#navcontainer li #active
{
border-bottom: 1px solid #3D4043;;
margin: 0;
}

#navcontainer li a
{
display: block;
padding: 5px 5px 5px 5px;
text-decoration: none;
width: 100%;
}

#navcontainer li li.child-start
{
border-top: 1px solid #3D4043;
}

#navcontainer li li.child-only
{
border-top: 1px solid #3D4043;
border-bottom: 0px;
}

#navcontainer li li.child-end
{
border-bottom: 0px;
}

#navcontainer li li a
{
padding: 5px 15px 5px 15px;
}

#navcontainer li li li a
{
padding: 5px 15px 5px 30px;
}


html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover
{
background: #1D6DB7;
color: #FFFFFF;
}

.box_overall
{
width: 210px;
color:#000000;
}

.box_top_left
{
width: 10px;
height: 10px;
}

.box_top_middle
{
width: 190px;
height: 10px;
background: url("/images/box_top_middle.gif") repeat-x;
}

.box_top_right
{
width: 10px;
height: 10px;
}


.box_bottom_left
{
width: 10px;
height: 10px;
}

.box_bottom_middle
{
width: 190px;
height: 10px;
background: url("/images/box_bottom_middle.gif") repeat-x;
}

.box_bottom_right
{
width: 10px;
height: 10px;
}

.box_left
{
width: 5px;
background: url("/images/box_middle_left.gif") repeat-y;
}

.box_right
{
width: 5px;
background: url("/images/box_middle_right.gif") repeat-y;
}

.box_padding
{
width: 5px;
background-image: url("/images/box_middle.gif");
background-repeat: repeat-x;
}

.box_middle
{
width: 190px;
background-image: url("/images/box_middle.gif");
background-repeat: repeat-x;
padding:5px;
font-size:8pt;
vertical-align: top;
}


div#login div.form_element .form_input {
width: 180px;
}

div#login div.form_element_input {
width: 200px;
}

div#login div.form_element {
width: 200px;
}

div#login div.form_element .form_button {
margin-left: 0px;
}

div#login label {
padding-bottom: 0px;
}

div#login div.form_element .form_button {
margin-left: 0px;
width: 70px;
}

#right div.form_element {
	width: 200px;
        clear: both;
}

#right div.form_element label {
	display: block;
	float: left;
	width: 75px;
	clear: left;
}

#right div.form_element .form_input {
	width: 110px;
}

#right div.form_element .form_textarea {
	width: 110px;
padding: 0px;
margin: 0px;
}

#right div.form_element_input {
	width: 190px;
	float: left;
	clear: none;
    padding-bottom: 5px;
}

#right div.form_element_help {
	float: left;
}

#right img.form_help {
	border:0px;
	padding:0px;
}

#right div.form_element .form_button {
  margin-left: 75px;
  width: 75px;
}

#insert {
width:100%;
height: 324px;
color:#FFFFFF;
padding: 20px 20px 20px 47px;
}
#insert-left {
float:left;
width:400px;
height: 330px;
}
#insert-right {
float:left;
width:500px;
height: 330px;
}
.bubble {
width: 230px;
margin: 20px 0;
color: #333333;
}
.bubble-top {
height: 8px;
width: 100%;
font-size: 1px;
line-height: 1px;
overflow: hidden;
background: url(/uploads/image/template/bubble.png) no-repeat left -19px;
}
.bubble-middle {
background: #ededed;
padding: 16px 30px;
}
.bubble-bottom {
height: 30px;
width: 100%;
font-size: 1px;
line-height: 1px;
overflow: hidden;
background: url(/uploads/image/template/bubble.png) no-repeat left -35px;
}

#menu_slide_link { display:none; }
#menu_slide_cancel  { display:none;  }

@media (max-width: 949px) {
  #container { width: 100%; }
  #header { height: 54px; width:100%; }
  #logo { width:200px; height: 54px; }
  #logo img { width: 200px; }
  #links { width: auto !important; height: 54px; font-size: 17px; }
  #links_list { width: auto !important; padding: 19px 0 0 0px !important; height: 54px !important; }
  #links_list i { padding-right: 30px !important; }
  #links_list i.fa-phone  { padding-right: 10px !important; }
  #links_contact { display:none; }
  .links_phone_text { display:none; }
  #banner { display:none; }
  #banner_small { display:none; }
  #menu_slide_link  { display: inline-block; background: #3D4043; width:95%; height: 38px; padding: 0px 2.5% 10px 2.5%; color:#FFFFFF; }
  #menu_slide_title  {  float: left; padding: 10px 0 0 15px;font-size: 19px; font-weight: bold; color:#FFFFFF; text-decoration:none; }
  #menu_slide_show  { float: right; padding: 17px 5px 0 0;  }
  #menu_slide_cancel  { float: left; padding: 17px 5px 0 0; }
  #menu_slide_link a { color:#FFFFFF; text-decoration:none; }
  #menu { display:none; }
  #main {  width:90%; padding: 0px 5% 0px 5%; }
  .middle-large, #left-large , .box1, .box2, .box3, #right { float:none; width: 100%; padding:0px }
  #footer { width:90%; padding: 5%; height:auto; }
  #footer_info { float:none; width:100%; padding:0px; }
  #footer_logo { display:none; }
  .space { display:none; }
  .bubble {  width:100%; }
  .bubble-top {  display:none; }
  .bubble-bottom {  display:none; }
  #right div.form_element { width: 100%; }
  #right div.form_element_input { width: 100%; }
  #right div.form_element .form_input { width: 100%; }
  #right div.form_element .form_textarea { width: 100%; }
  #right div.form_element .form_button { margin:0px }
  .image_button { width:100%; }
  #navcontainer { width: 100%; }
}